<div style="text-align: center;">
  <div *ngIf="this.ychDiscussionDto.step"
       [className]="isDiscussionOver() ? 'rounded-label-danger' : 'rounded-label-info'">
    Discussion is open {{this.ychDiscussionDto.step}}
  </div>
  <ng-container *ngIf="ychDiscussionDto?.comments">
    <div *ngFor="let comment of ychDiscussionDto.comments">
      <div class="single-bid">
        <div>{{comment.ownerName}} :</div>
        <div [innerHTML]="htmlBodyUtilsService.parseBody(comment.text)"
             style="width: 600px;text-align: center"></div>
      </div>
    </div>
  </ng-container>

  <app-add-text-area
    (textAdded)="saveComment($event)"
  ></app-add-text-area>
</div>
